/*
main stylesheet file
*/

#mainNav {
  min-height: 56px;
  background-color: #e1f1f1;
}

#mainNav .navbar-toggler {
  font-size: 80%;
  padding: 0.75rem;
  color: #161616;
  border: 1px solid #161616;
}

#mainNav .navbar-toggler:focus {
  outline: none;
}

#mainNav .navbar-brand {
  color: #161616;
  font-weight: 700;
  padding: 0.9rem 0;
}

#mainNav .navbar-nav .nav-item:hover {
  color: fade(white, 80%);
  outline: none;
  background-color: transparent;
}

#mainNav .navbar-nav .nav-item:active,
#mainNav .navbar-nav .nav-item:focus {
  outline: none;
  background-color: transparent;
}

@media (min-width: 1200px) {
  #mainNav .nav-link {
    padding: 1.5rem 1rem 1.5rem;
  }
}

@media (min-width: 992px) {
  #mainNav {
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: none;
    background-color: #4673708c;
    -webkit-transition: background-color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
  }

  #mainNav .navbar-brand {
    padding: 0.5rem 0;
    color: rgba(255, 255, 255, 0.5);
  }

  #mainNav .nav-link {
    -webkit-transition: none;
    transition: none;
    padding: 1.5rem 0.6rem 1.5rem;
    color: rgba(255, 255, 255, 0.5);
  }

  #mainNav .nav-link--l {
    padding: 1.5rem 0.2rem 1.5rem 1.5rem;
  }

  #mainNav .nav-link--r {
    padding: 1.5rem 1.5rem 1.5rem 0.2rem;
  }

  #mainNav .nav-link:hover {
    color: #e7b718;
  }

  #mainNav.navbar-shrink {
    background-color: #e1f1f1;
  }

  #mainNav.navbar-shrink .navbar-brand {
    color: #161616;
  }

  #mainNav.navbar-shrink .nav-link {
    color: #161616;
    padding: 1.5rem 1rem 1.5rem;
    border-bottom: 0.25rem solid transparent;
  }

  #mainNav.navbar-shrink .nav-link--l {
    padding: 1.5rem 0.2rem 1.5rem 1.5rem;
  }

  #mainNav.navbar-shrink .nav-link--r {
    padding: 1.5rem 1.5rem 1.5rem 0.2rem;
  }

  #mainNav.navbar-shrink .nav-link:hover {
    color: #2cc0c0;
  }

  #mainNav.navbar-shrink .nav-link:active {
    color: #467370;
  }

  #mainNav.navbar-shrink .nav-link.active {
    color: #e7b718;
    outline: none;
    border-bottom: 0.25rem solid #e7b718;
  }
}

.masthead {
  position: relative;
  width: 100%;
  height: auto;
  min-height: 35rem;
  padding: 15rem 0;
  background: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(rgba(22, 22, 22, 0.3)),
      color-stop(75%, rgba(22, 22, 22, 0.7)),
      to(#161616)
    ),
    url("../img/bg-masthead.png");
  background: linear-gradient(to bottom, rgba(22, 22, 22, 0.3) 0%, rgba(22, 22, 22, 0.7) 75%, #161616 100%),
    url("../img/bg-masthead.png");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}

.masthead h1 {
  font-family: "Varela Round";
  font-size: 0.9rem;
  line-height: 1rem;
  letter-spacing: 0.8rem;
  background: -webkit-linear-gradient(rgba(200, 200, 200, 0.9), rgba(200, 200, 200, 0.6));
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  color: #861280;
  font-weight: 900;
}

.masthead h2 {
  max-width: 20rem;
  font-size: 0.7rem;
  font-weight: 900;
}

h2 {
  font-weight: 900;
  font-size: 3rem;
}

@media (min-width: 768px) {
  .masthead h1 {
    font-size: 3rem;
    line-height: 4rem;
  }
}

@media (min-width: 992px) {
  .masthead {
    height: 100vh;
    padding: 0;
  }

  .masthead h1 {
    font-size: 4rem;
    line-height: 5rem;
    letter-spacing: 0.8rem;
  }

  .masthead h2 {
    max-width: 30rem;
    font-size: 1.25rem;
  }
}

.btn {
  -webkit-box-shadow: 0 0.1875rem 0.1875rem 0 rgba(0, 0, 0, 0.1) !important;
  box-shadow: 0 0.1875rem 0.1875rem 0 rgba(0, 0, 0, 0.1) !important;
  padding: 0.2rem 0.2rem;
  font-family: "Oswald";
  font-weight: bold;
  color: #861280;
  text-transform: uppercase;
  letter-spacing: 0.15rem;
  border: 0;
  font-size: 40%;
}

@media (min-width: 500px) {
  .btn {
    font-size: 70%;
    padding: 1.25rem 2rem;
  }

  .btn i {
    font-size: 1.2rem;
    text-align: center;
  }
}

.btn i {
  font-size: 0.8rem;
  text-align: center;
}

.btn-primary {
  background-color: #e7b718;
}

.btn-primary:hover {
  background-color: #d89820;
}

.btn-primary:active {
  background-color: #6e1863 !important;
}

.about-section {
  padding-top: 2rem;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#161616),
    color-stop(75%, rgba(22, 22, 22, 0.9)),
    to(rgba(22, 22, 22, 0.8))
  );
  background: linear-gradient(to bottom, #161616 0%, rgba(22, 22, 22, 0.9) 75%, rgba(22, 22, 22, 0.8) 100%);
}

.connection-section p {
  margin-bottom: 5rem;
}

.connection-section {
  padding-top: 5rem;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#161616),
    color-stop(75%, rgba(22, 22, 22, 0.9)),
    to(rgba(22, 22, 22, 0.8))
  );
  background: linear-gradient(to bottom, #161616 0%, rgba(22, 22, 22, 0.9) 75%, rgba(22, 22, 22, 0.8) 100%);
}

.about-section p {
  margin-bottom: 5rem;
}

.projects-section {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#161616),
    color-stop(75%, rgba(22, 22, 22, 0.9)),
    to(rgba(22, 22, 22, 0.8))
  );
  background: linear-gradient(to bottom, #161616 0%, rgba(22, 22, 22, 0.9) 75%, rgba(22, 22, 22, 0.8) 100%);
  padding: 5rem 0;
}

.projects-section .featured-text {
  padding: 2rem;
}

@media (min-width: 992px) {
  .projects-section .featured-text {
    padding: 0 0 0 2rem;
    border-left: 0.5rem solid #64a19d;
  }
}

.projects-section .project-text {
  padding: 3rem;
  font-size: 90%;
}

@media (min-width: 992px) {
  .projects-section .project-text {
    padding: 5rem;
  }

  .projects-section .project-text hr {
    border-color: #64a19d;
    border-width: 0.25rem;
    width: 50%;
  }
}

.contact-section {
  padding: 1rem 0 0;
  background-color: #4673708c;
}

.contact-section .social {
  margin-top: 1rem;
}

.contact-section .social a {
  font-size: 1.5rem;
  text-align: center;
  height: 3rem;
  width: 3rem;
  background: #e7b718;
  border-radius: 100%;
  line-height: 3rem;
}

.contact-section .social a:hover {
  background: #ca8911;
}

.contact-section .social a:hover {
  color: rgba(255, 255, 255, 0.5);
}

.fa-facebook-f {
  color: #3d5b99;
}

.fa-youtube {
  color: #e64a41;
}

.fa-twitter {
  color: #00aced;
}

.fa-discord {
  color: #7289da;
}

.fa-user-friends {
  color: #21b87e;
}

.contact-section .social a:active {
  color: #fff;
}

body {
  letter-spacing: 0.0625em;
  padding-top: 2.5rem;
}

@media (min-width: 992px) {
  body {
    letter-spacing: 0.0625em;
    padding-top: 4.5rem;
  }
}

p {
  font-family: "Cardo";
}

a {
  color: #64a19d;
}
#username:hover,
a:focus,
a:hover {
  text-decoration: none;
  color: #3c6360 !important;
}

.bg-black {
  background-color: #161616 !important;
}
.bg-dark {
  background-color: #252525;
}
.bg-silver {
  background-color: #565656 !important;
}

.bg-primary {
  background-color: #e7b718 !important;
}

.bg-secondary {
  background-color: #d89820 !important;
}

.text-primary {
  color: #64a19d !important;
}

footer {
  padding: 3rem 0;
  background-color: #4673708c;
}

.status-online {
  color: #5ec522;
}

.status-offline {
  color: #e64a41;
}

html,
body {
  background-color: #161616;
  height: 100%;
}

.login-container,
.register-container {
  height: 100%;
  align-content: center;
}

.login-container .card {
  margin-top: auto;
  margin-bottom: auto;
  max-width: 400px;
  background-color: rgba(0, 0, 0, 0.5) !important;
}

.register-container .card {
  margin-top: auto;
  margin-bottom: auto;
  max-width: 500px;
  background-color: rgba(0, 0, 0, 0.5) !important;
}

.card-header h1,
.card-header h3 {
  color: white;
}

.card-header {
  border-bottom-color: white;
  border-bottom-width: 3px;
}

.input-group-prepend span {
  width: 50px;
  background-color: #e7b718;
  color: black;
  border: 0 !important;
}

input:focus {
  outline: 0 0 0 0 !important;
  box-shadow: 0 0 0 0 !important;
}

.remember {
  color: white;
}

.remember input {
  width: 20px;
  height: 20px;
  margin-left: 15px;
  margin-right: 5px;
}

.login_btn {
  color: black;
  background-color: #e7b718;
  font-size: 1rem !important;
}

.reg_btn {
  color: black;
  background-color: #e7b718;
  font-size: 1rem !important;
}

.login_btn:hover {
  color: black;
  background-color: #6e1863;
}

.reg_btn:hover {
  color: black;
  background-color: #6e1863;
}

.links {
  color: white;
}

.links a {
  margin-left: 4px;
}

.nav-user-img {
  height: 1.4rem;
  width: 1.4rem;
  border-radius: 50%;
}

label.file-upload {
  position: relative;
  overflow: hidden;
}

label.file-upload input[type="file"] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  outline: 0;
  background: #fff;
  cursor: inherit;
  display: block;
}

.bg-dragon {
  background-image: url("../img/login.png");
  background-size: cover;
  background-repeat: no-repeat;
}

.alert {
  position: fixed;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 9999;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 400;
  text-align: center;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  padding: 1.6rem 15rem;
  -webkit-box-shadow: 0 2rem 4rem rgba(0, 0, 0, 0.25);
  box-shadow: 0 2rem 4rem rgba(0, 0, 0, 0.25);
}
.alert--success {
  background-color: #20bf6b;
}
.alert--error {
  background-color: #eb4d4b;
}

.error {
  position: absolute;
  top: 35%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 80rem;
  text-align: center;
}
.error__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 1rem;
}
.error__emoji {
  font-size: 3.75rem;
  margin-left: 1rem;
}
.error__msg {
  font-size: 2.5rem;
  font-weight: 700;
  max-width: 50rem;
  margin: 0 auto;
}

.label {
  cursor: pointer;
}

.img-container img {
  max-width: 100%;
}

#avatar {
  height: 400px;
  width: 400px;
}

.avatar-container {
  position: relative;
}

.avatar-overlay {
  position: absolute;
  top: 5px;
  bottom: 0;
  left: 20px;
  right: 0;
  height: 390px;
  width: 390px;
  opacity: 0.3;
  transition: 0.3s ease;
  background-color: #3c6360;
}

.avatar-icon {
  color: white;
  font-size: 100px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  opacity: 0.5;
}
.avatar-icon:hover {
  opacity: 0.8;
}
.pointer {
  cursor: pointer;
}
